<bugID>1037179<Summary>Loading many (30&#8211;60) tabs simultaneously takes almost 2x longer with e10s</Summary><Description>I have 25 tabs open, mostly Bugzilla and etherpad pages. When e10s autostart is enabled, restoring my session takes about 40&#8211;60 seconds. When e10s autostart is not enabled, session restore takes only 20 seconds. I'm testing over Wi-Fi (at home and Mozilla office Wi-Fi).</Description></bugID>